Thread: Joomla
View Single Post
  #5 (permalink)  
Old December 5th, 2011, 04:29 PM
RationalRand RationalRand is offline
Authorized User
Points: 149, Level: 2
Points: 149, Level: 2 Points: 149, Level: 2 Points: 149, Level: 2
Activity: 0%
Activity: 0% Activity: 0% Activity: 0%
 
Join Date: Dec 2011
Posts: 13
Thanks: 5
Thanked 0 Times in 0 Posts
Default Upgrade

Are you suggesting that I upgrade?



Quote:
Originally Posted by HiTechCoach View Post
Both.

Have Joomla switch templates for mobiel devices

see:

http://extensions.joomla.org/extensions/mobile

http://www.thejoomlapodcast.com/free...with-joomla-15

If you are using Joomla 1.5.14 then your site has some security holes that will allow your site to get hacked. You really need to install the security updates.

See:

http://www.joomla.org/announcements/...-released.html
Reply With Quote